{
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "item": "minecraft:stripped_birch_log"
    }
  ],
  "tool": {
    "tag": "forge:tools/axes"
  },
  "result": [
    {
      "item": "minecraft:birch_planks",
      "count": 4
    }
  ]
}